@ECHO OFF
CLS
ECHO            D U K E   N U K E M   3 D   e X T R E M E   B E T A   2
ECHO.
ECHO.
ECHO Killing eXTREME...
ECHO.
ECHO.
ECHO If an error appears don't worry about it (ctrl-break to cancel)
PAUSE
CLS
Del eX*.pif
Del *.eXX
Del eX-*.con
Del extreme.*
Del eXon.bat
Del eXoff.bat
Del eXKiLL.bat
